﻿
::-webkit-input-placeholder { color:#959595;}
:-moz-placeholder { color:#959595;}
.placeholder { color:#959595;}
*:focus::-moz-placeholder { color: transparent !important;} 
*[autofocus]::-moz-placeholder:focus { color: graytext !important;} 
*:focus:-moz-placeholder { color: transparent !important;} 
*[autofocus]:-moz-placeholder:focus { color: graytext !important;}
*:focus::-webkit-input-placeholder { color: transparent !important;} 
*[autofocus]::-webkit-input-placeholder { color: graytext !important;}

html{

}
body{
	font-family: 'Gilroy';
	font-size:16px;
	line-height:1.5;
	color:#000000;
	overflow-x: hidden;
}
.row{padding: 0; margin: 0;}
.navbar-nav{margin: 0;}
a{transition:0.3s;outline:none !important;}
a:hover{color:inherit;}
a:active{color:inherit;}
img{max-width:100%;}
input{
	outline:none !important;
}
textarea{
	outline:none !important;
}
.align_right{text-align: right;}

.header{
	min-height:906px;
	background-size:cover;
}		
		
.site-nav{
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	background-color: #000c;
	width: 100%;
	height: 100px;
	padding:30px 0 0 0;
	text-align:center;
		display: -webkit-box;
}
.site-nav-fixed{
	padding:28px 0 0 0;
	background:#daa520;
	min-height:75px;
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	margin:0px;
	z-index:35;
}
.site-nav ul{margin:0px;list-style:none;padding:0px;}
.site-nav ul li{
	display:inline-block;
	vertical-align:top;
	padding:0 30px 8px 15px;
	transition:0.3s;
}
.site-nav ul li a{
	color:#fff;
	font-size:18px;
	text-decoration:none !important;
}
.site-nav ul li:hover a{
	color:#ffd51d;
}
.site-nav ul li:hover{border-bottom:#ffd51d solid 1px;padding:0 30px 7px 15px;}
.site-nav-fixed ul li:hover{border-bottom:#ffd51d solid 1px;padding:0 15px 8px 15px;}
	
	
.site-nav .nav_right {
	text-align: right;
	position: absolute;
	right: 0;
}
		
.navbar-collapse {
    overflow-x: hidden;
}
.navbar-toggle{
	margin: 10px 0;
	border: 1px solid #fff;
    border-radius: 0;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #ffd61f;
	border: 1px solid #000;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{
    background-color: #000;
}
		
/*poloski-animation*/

.line {
    display: inline-block;
    color: #54e3ff;
    line-height: 1.5;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}
.line:after {
    display: block;
    content: "";
    background-color: #54e3ff;
    height: 1.5px;
    width: 0%;
    left: 50%;
    position: relative;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
.line:hover:after,
.line:focus:after {
    width: 100%;
}

/*poloski-animation end*/


		
		
/*nav*/

.navbar{
	margin-bottom:0;
	position: fixed;
    top: 0;
    z-index: 2;
    width: 100%;
    border: 0;
}

.dot{
	border-bottom: 1px dotted;
	padding: 15px 0 2px 0 !important;
	margin-bottom: 5px;
	max-width: 143px;
}

.navbar-brand {
padding: 15px 100px 0 15px;
}

.navbar-right{
    position: absolute;
    right: 10%;
    top: 0px;
}

.navbar-right li{
	float:none;
}

.navbar-right>li>a{
	padding:2px 0;
}


.navbar-default.black{
	background-color: #000000c7;
	min-height: 105px;
	font-size: 16px;
	font-weight: 500;
	padding-top:20px;
	border-radius: 0px;
	
}

.navbar-default .navbar-nav>li>a{
		color: #fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent;
	color: #54e3ff;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:#54e3ff;
}


.div90{
	height:50px;
}

h1{
	font-size: 36px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}


	

h2{
	padding: 5px 0px 5px 10px;
	font-size: 20px;
	font-weight:700;
	text-transform:uppercase;
	margin: 0;
}

.bac{
	padding: 60px 0 60px 0px;
	background: url(../img/u_bgw.png) no-repeat 0% 100%;
	background-size: contain;
	
}

.bac1{
	padding: 60px 0 60px 0;
	background: url(../img/u_bg.png) no-repeat 0% 100%;
	background-size: cover;

    -webkit-box-shadow: inset 0px 0px 38px 6px #eef4f7;
    -moz-box-shadow: inset 0px 0px 38px 6px #eef4f7;
    box-shadow: inset 0px 0px 38px 6px #eef4f7;
}

	
.zag{
position: relative;
  margin: 0 auto; 
  padding-bottom:1px;
  	padding-top: 60px;

}


.zag:after {
  content: "";
  position: absolute;
  right: 45%;
  width: 700px;
  height: 3px;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(transparent), to(#009edc));
  background-image: -webkit-linear-gradient(left, transparent, #009edc);
  background-image: -moz-linear-gradient(left, transparent, #009edc);
  background-image: -o-linear-gradient(left, transparent, #009edc);
  
}

.zag.zag1:after{
	right: 31%;
	width: 900px;
}

.zag.zag2:after{
	right: 22%;
	width: 1000px;
}

.zag3 h1{
	margin-top: 0;
	font-size: 36px;
    text-align: left;
    font-weight: 700;
    text-transform: uppercase;
}

.zag3{
	padding-top:0;
	    padding-bottom: 71px;
}
.zag.zag3:after{
	right: 2%;
    width: 750px;
	background: rgb(255,255,255);
	background: linear-gradient(-90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

.right{
	padding-left:70px;
}

.left{
	text-align:right;
}

.left ul{
	padding: 18px 18px 0 0px;
    direction: rtl;
}

.yellow{
	background: #009edc;
    background: linear-gradient(90deg, #65dbff 0%, rgba(35,36,0,0) 83%);
}
.yellow1{
	background: #65dbff;
    background: linear-gradient(-90deg, #65dbff 0%, rgba(35,36,0,0) 83%);
}
	
.shadow{
	text-align:right;
	padding-right:20px;
}



.shadow.left{
	text-align:left;
	padding-left: 60px;
}

.shadow img{
-webkit-box-shadow: 3px 6px 50px -12px #33688a91;
-moz-box-shadow: 3px 6px 50px -12px #33688a91;
box-shadow: 3px 6px 50px -12px #33688a91;
}

.content ul{
	padding: 18px 0 0 18px;
}

.btn-primary{
	color:#000;
	font-weight:700;
	background-color: transparent;
    border:none;
	display: block;
	margin: 0 auto;
}
.btn-primary:hover{
	color: #eb661c;
    background-color: transparent;
    border:none;
}

.btn-primary p{
	margin:0;
}

 .btn.btn-primary.focus, .btn.btn-primary:focus, .btn.btn-primary.collapsed, .btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary{
	color: #000;
    background-color: transparent;
    border: none;
}

.btn.active, .btn:active{
    box-shadow: none;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover{
	color: #eb661c;
    background:transparent;
    border:none;
}

.container{
	max-width:1440px;
	padding: 90px 0;
}

.us{
	background: url(../img/us.jpg) no-repeat 0% 100%;
	background-size: cover;
	margin:0;

}


.flex{
    display: flex;
    display: -webkit-flex;
	flex-direction: column;
	width: fit-content;
}

.thumbnail{
	border:0;
	background-color: transparent;
	
	
}

.us p{
	color:white;
	padding-left:25px;
}
.us h2{
	color: #fff;
    margin-top: 40px;
    text-align: center;
}

/*scroll
.navbar-default.black{
	padding-top:0;
	min-height:auto;
}
#none{
	display:none;
}
*/





/* OWL */
.owl-carousel .owl-item{
	padding: 0;
}
.owl-carousel .owl-item img {
    max-width: 100%;
    height: auto !important;
}

.owl-theme .owl-dots .owl-dot span{
	border: 1px solid #eb661c;
	background:transparent;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #eb661c;
}
.owl-theme .owl-nav [class*=owl-]{
	color: #eb661c;
	background:transparent;
}

.owl-theme .owl-nav [class*=owl-]:hover{
background: transparent;
}



.partners{
	background: url(../img/bgp.jpg) no-repeat 0% 100%;
	background-size: cover;
    margin: 0;
    height: 480px;
	
	-webkit-box-shadow: inset 0px 41px 136px -67px #005e84a3;
-moz-box-shadow: inset 0px 41px 136px -67px #005e84a3;
box-shadow: inset 0px 41px 136px -67px #005e84a3);
}


.form{
	background: #1ba8df;
	background: linear-gradient(180deg, #9ce3ff 0%, #1ba8df 83%);
}

.field{
	height: 50px;
    line-height: 48px;
    font-size: 16px;
    color: #737373;
    width: 100%;
    display: inline-block;
    background: #fff;
	border: none;
	margin-bottom: 30px;
}

.input{
	border: none;
	font-size: 16px;
	width: 100%;
	padding: 0 15px;
}

.div105{
	margin-top:105px;
}


label{
	font-weight: 600;
    font-size: 14px;
	display:inline;
}

.shadowed{
	background:#65dbff;
	width: 250px;
    height: 50px;
    border-radius: 0;
    border-top: 5px solid #000;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
	
	position: relative; /* For positioning the pseudo-element */
	-webkit-box-shadow: 0 0 10px 0 #288faf7d;
	box-shadow: 0 0 10px 0 #288faf7d;
	transition: 0.3s;

}

.shadowed:hover, .btn_pattern:hover {
  -webkit-box-shadow: 0 10px 50px 0 #6cdcff;
  box-shadow: 0 10px 50px 0 #6cdcff;
}

.btn_pattern{
	background: #d4d2d8 url(../img/btn_pattern.png) repeat;
	width: 100%;
    height: 50px;
    border-radius: 0;
    border-top: 5px solid #000;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
		position: relative; /* For positioning the pseudo-element */
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
	transition: 0.3s;
}

.pattern{
	background: repeating-linear-gradient(
  -55deg, #000000, #000000 2px, #000000 2px, #1e1e1e 5px );
	color:#fff;
	width: 100%;
    height: 100px;
    border-radius: 0;
    font-size: 14px;
	padding:20px;
}
.footer p, .footer p a, .footer p a:hover, .footer p a:focus, .footer p a:active{
	color: #fff;
	text-decoration: none;
}
.footer span{
	padding: 0 10px;
}








@media screen and (max-width: 1200px) { 
	.navbar-right li{float:left;}
	.dot{padding:2px 0 2px 0 !important;}
	.navbar-nav{float: right;}
	.navbar-right{position:relative; right: 0;}
	.navbar-right li{padding: 15px;}
	.nav>li{text-align: right;}
	.nav>li>a {padding: 10px 15px 0;}
	.navbar-right>li>a {padding: 2px 0;}

}
@media screen and (max-width: 1060px) { 
}



@media (max-width: 992px){
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
		padding:0;}
		
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{   
		margin: 0;
		padding: 0;
		font-size: 15px;}
	.bac, .bac1{background-size:cover;}
	.shadow.left, .shadow{padding:0; text-align:center;}
	.bac{padding-top:15px; background: url(../img/u_bgw1.png); display: flex; flex-direction: column-reverse;}
	.bac1{padding-top:15px; background: url(../img/u_bg1.png) -43% 0%;}
	.left ul{text-align:right;}
	.right, .left{padding: 40px;} 
	.zag.zag1:after { right: 16%;}
	.zag:after{ right: 41%;}




}

	
@media (max-width: 768px){
	.btn-primary{margin: 0 0 5% 450;}
	.navbar-nav{float: none;}
	.navbar-right li{text-align: left; padding: 0;}
	.navbar-default.black{min-height: auto; padding-top: 0;}
	.nav>li>a {padding: 10px 0px;}
	
	.navbar-right>li>a {
	padding: 5px 0px;
	}
	.zag.zag1:after {
    right: 0%;
    width: 600px;

	}
	.zag.zag2:after {
    right: 0;
    width: 600px;
	}
	.zag:after {
	right: 0;
    width: 600px;
	}	
	.pad{padding:0;}

}


@media (max-width: 620px){
	.navbar-nav{
	margin-bottom:30px;}

	.navbar-right li{float: none;}
	
	.pad{padding:0;}
	
	h1{font-size:27px;}
	
	.zag3 h1 { font-size: 27px;}
	
	.hidd {
	display: none;	
	}

}




.img-left {
   margin: 0 20px 10px 0;
   padding: 0;
   float: left;
   
}
.img-right {
   margin: 0 0 10px 20px;
   padding: 0;
   float: right;
}

.image-wrapper {
  margin: 20px 0;
}

